RubyGems Navigation menu

thin-attach_socket 0.1

This is useful for running thin behind einhorn, and requires eventmachine-le

Versions:

  1. 0.1 - December 11, 2012 (5 KB)

Authors:

  • Conrad Irwin

Owners:

46d1ebbb28ce0f4a8f2c77b6d3d95829

Total downloads 3,954

For this version 3,954

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'thin-attach_socket', '~> 0.1' = Copy to clipboard Copied!

install:
gem install thin-attach_socket = Copy to clipboard Copied!

Links: